{
  pkgs,
  lib,
  config,
  ...
}: {
  imports = [
    ./librewolf
    ./syncthing
    ./kitty
    ./waybar
    ./hypr
    ./tofi
    ./nvf
    ./lf
    ./zsh
    ./ssh
    ./gpg
    ./git
    ./xdg
  ];
}
